<?php

namespace apexl\Io\modules\payment\entities;

use apexl\Io\includes\Entity;
use apexl\Io\includes\System;
use apexl\Io\modules\payment\entities\operators\userCreditOperator;

class userCreditEntity extends Entity{

    public function __construct()
    {
        parent::__construct('user_credit');
        $this->setOperator(new userCreditOperator('user_credit'));
    }
}